
H5 { display: inline; font-size: 9pt; font-weight: bold; color: #404060; }


.dropdown							{ margin: 0; padding: 0; z-index: 99; display: inline; width: 100%; }

.dropdown ul						{ list-style: none; }


.dropdown li { text-align: left; }

#d_1 { width: 1200px; max-width: 1200px; min-width: 1200px; }
#d_2 { width: 200px; max-width: 200px; min-width: 200px; }

/* 
	LEVEL ONE
*/

#d_1 li { background: #D0D0D0; color: #909090; } #d_1 li a { color: #404060; } #d_1 li:hover { background: #B00000; color: white; } #d_1 li:hover a { color: white; }
#d_2 li { background: black; color: #909090; } #d_2 li a { color: white; } #d_2 li:hover { background: #A00000; color: white; } 

ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-family: Trebuchet MS, Trebuchet, helvetica, sans-serif; font-weight: bold; font-size: 9pt; float: left; zoom: 1; }

ul.dropdown a:active                { color: #FF0000; }
ul.dropdown li                      { display: block; padding: 6px 16px; border-right: 1px solid #333; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #D00000; position: relative; }
ul.dropdown li.hover a              { color: white; }


/* 
	LEVEL TWO
*/

#d_1 ul li a { color: white; }

ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li, #d_1 ul li		{ font-weight: normal; background: rgba(0,0,0,.8); padding: 4px 8px; 
									  border-bottom: 1px solid #ccc; border-bottom: 1px solid rgba(255,255,255,.3); float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

